using UnityEngine;

public class ColiderCheck : MonoBehaviour
{
    private void OnTriggerEnter(UnityEngine.Collider other)
    {
        if (FlowManager.Inst != null)
            FlowManager.Inst.CheckCollider(other, true);
    }

    void OnTriggerExit(UnityEngine.Collider other)
    {
        if (FlowManager.Inst != null)
            FlowManager.Inst.CheckCollider(other, false);
    }
}
